.. api_reference:

API Reference:
==============

constants
^^^^^^^^^

.. automodule:: bcdi.constants
    :members:

.. toctree::
   :maxdepth: 1

   algorithms/index.rst
   experiment/index.rst
   graph/index.rst
   postprocessing/index.rst
   preprocessing/index.rst
   simulation/index.rst
   utils/index.rst
   xcca/index.rst
